## gtk2-engines-murrine 0.60.1

=== debian/control ===
Source: gtk2-engines-murrine
Section: x11
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Yves-Alexis Perez <corsac@corsac.net>
Build-Depends: debhelper (>= 4.1.26), libgtk2.0-dev (>= 2.10.1-1), quilt, intltool (>= 0.37.1)
Standards-Version: 3.7.2

Package: gtk2-engines-murrine
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Homepage: http://cimi.netsons.org/pages/murrine.php
Description: cairo-based gtk+-2.0 theme engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians 
 glass blowers. The Engine is cairo-based, and it's very fast compared to 
 clearlooks-cairo and ubuntulooks.
 .
 This package includes the Murrine engine.
