## gtk2-engines-murrine 0.98.1.1

=== debian/changelog ===
gtk2-engines-murrine (0.98.1.1-6) unstable; urgency=medium

  * debian/patches:
    - pango_cairo_update_layout added, fix crash when using bitmap fonts,
      thanks Vlad Orlov for the report.                         closes: #827134
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jun 2016 21:40:41 +0200

gtk2-engines-murrine (0.98.1.1-5) unstable; urgency=low

  * debian/control:
    - make the package Multi-Arch: same and add pre-depends on the right
      variable.                                        (really) closes: #651223

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 27 Mar 2012 20:10:30 +0200

gtk2-engines-murrine (0.98.1.1-4) unstable; urgency=low

  * debian/compat bumped to 9.
  * debian/rules:
    - use dpkg-dev and debhelper hardening support
  * debian/control:
    - bump debhelper build dep to 9.
    - add dpkg-dev build-dep.
    - remove build-dep on hardening-includes.
    - update standards version to 3.9.3. 
    - add a runtime dependency on a multiarch gtk2.             closes: #651223
  * debian/patches:
    - 3_glib-single-include added, include glib.h instead of individual header
      files, fix FTBFS with glib >= 2.32.                       closes: #665547

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Mar 2012 14:31:24 +0200

gtk2-engines-murrine (0.98.1.1-3) unstable; urgency=low

  * 02_fix-linking-lm added, add -lm to LIBADD, fix FTBFS.      closes: #640442
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Sep 2011 10:26:52 +0200

gtk2-engines-murrine (0.98.1.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules: export {C,LDFLAGS}

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 16:11:14 +0100

gtk2-engines-murrine (0.98.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-linking added, fix missing pixman link flags.
  * debian/control:
    - add build-dep on dh-autoreconf.
    - update standards version to 3.9.1.
    - bump recommends on murrine-themes to include fixed themes version.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - use dh-autoreconf addon
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Jan 2011 23:00:03 +0100

gtk2-engines-murrine (0.90.3-2) unstable; urgency=low

  * debian/rules:
    - use an override instead of binary target so things get run even on
      binary only builds.
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Aug 2009 12:32:09 +0200

gtk2-engines-murrine (0.90.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on intltool.
  * Cleanup the source git folder of spurious build files and thus build
    schema.xml.                                                 closes: #520515

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 15:36:12 +0200

gtk2-engines-murrine (0.90.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to point to GNOME sources.
  * debian/control:
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.
  * debian/rules:
    - LDFLAGS+=-Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - switch to debhelper 7 with tiny rules. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Mar 2009 22:57:23 +0100

gtk2-engines-murrine (0.53.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: correct description since there is no theme included with
    it.                                                        closes: #428874
  * debian/patches: add a patch from Steve Langasek to use the correct free()
    function and avoid a segfault in gimp.                     closes: #447008

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 17 Oct 2007 19:28:00 +0200

gtk2-engines-murrine (0.52-1) unstable; urgency=low

  * Initial Release. 											closes: #411354

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 14 May 2007 23:25:21 +0200
