=== debian/control ===
Source: gtk2-engines-murrine
Section: x11
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.10.1), intltool,
 dh-autoreconf, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.8

Package: gtk2-engines-murrine
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk2.0-0 (>= 2.24.5-4)
Recommends: murrine-themes (>= 0.98)
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: cairo-based gtk+-2.0 theme engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians 
 glass blowers. The Engine is cairo-based, and it's very fast compared to 
 clearlooks-cairo and ubuntulooks.
 .
 This package includes the Murrine engine.
