=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow


override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --enable-animation

override_dh_shlibdeps:
	rm -f debian/gtk2-engines-murrine/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/2.10.0/engines/libmurrine.la 
	dh_gtkmodules
	dh_shlibdeps

%:
	dh $@ --with autoreconf
