## gtk2-engines-murrine 0.98.2

=== debian/changelog ===
gtk2-engines-murrine (0.98.2-4ubuntu1) resolute; urgency=medium

  * Update shlibdeps override for the libgtk2.0-0t64 rename

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Feb 2026 13:14:35 -0500

gtk2-engines-murrine (0.98.2-4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:32:39 +0100

gtk2-engines-murrine (0.98.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/rules:
    + Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Peter Michael Green ]
  * debian/patches:
    + Add add-missing-function-declarations.patch. (Closes: #1066392).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Apr 2024 21:53:31 +0200

gtk2-engines-murrine (0.98.2-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/{control,compat}:
    + Migrate to debhelper-compat notation. Bump DH compat level to version 12.
  * debian/control:
    + New maintainer. Move maintenance over to Debian Desktop Themes Team.
      Add myself as uploader.
      See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=838994#73
    + Downgrade from R to S (gtk2-engine-themes): murrine-themes. (Closes:
      #838994).
    + Drop explicit D (gtk2-engines-murrine) on libgtk2.0-0. Thanks to Jeremy
      Bicha for working on this. (Closes: #883411).
    + Add Rules-Requires-Root: field and set it to "no".
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Update Vcs-*: fields. Packaging Git has been resurrected on
      salsa.debian.org.
  * debian/*: White-space cleanup.

  [ Jeremy Bicha ]
  * debian/rules:
    + Exclude libgtk2.0-0 from dh_shlibdeps.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Nov 2019 09:32:18 +0100

gtk2-engines-murrine (0.98.2-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/copyright: Convert to 1.0 format
  * Bump debhelper compat to 10
  * Drop explicit Build-Depends on dpkg-dev >= 1.16.1, satisfied since Wheezy
  * Update debian/watch
  * Add Vcs fields
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Dec 2017 20:54:03 +0100

gtk2-engines-murrine (0.98.2-1) unstable; urgency=medium

  * New upstream release.
    - fix issue with text shadows with some theme.              closes: #831678
  * debian/watch updated to track xz tarballs.
  * debian/control:
    - update standards version to 4.0.0.
  * Run wrap-and-sort.
  * debian/patches:
    - 01_fix-linking-pixman dropped, included upstream.
    - 02_fix-linking-lm refreshed for new upstream.
    - 03_glib-single-include dropped, included upstream.
    - pango_cairo_update_layout refreshed for new upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 24 Jul 2017 13:56:51 +0200
