=== debian/control ===
Source: gtk2-engines-murrine
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Desktop Theme Team <gtk2-engines-murrine@packages.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 12),
               intltool,
               libgtk2.0-dev (>= 2.10.1)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gtk2-engines-murrine/
Vcs-Git: https://salsa.debian.org/debian/gtk2-engines-murrine.git

Package: gtk2-engines-murrine
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: murrine-themes,
Multi-Arch: same
Description: cairo-based gtk+-2.0 theme engine
 "Murrine" is an Italian word meaning the glass artworks done by Venicians
 glass blowers. The Engine is cairo-based, and it's very fast compared to
 clearlooks-cairo and ubuntulooks.
 .
 This package includes the Murrine engine.
