=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all


override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --enable-animation

override_dh_install:
	dh_install
	rm -f debian/gtk2-engines-murrine/usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/2.10.0/engines/libmurrine.la

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0t64

%:
	dh $@
